@charset "utf-8";
.FrontNews_list01-d2_c1{
   text-align: left;
    margin: 0px auto;
    width: 98%;
    clear: both;
}
.FrontNews_list01-d2_c1 .content{
   margin-bottom: 2px;
    float: left;
    overflow: hidden;
}
#FrontNews_list01-002 .newslist-01{
   width: 41%;
    float: left;
}
#FrontNews_list01-002 .newslist-02{
   width: 59%;
    float: right;
}
#FrontNews_list01-002 .content .main{
   width: 85%;
}
#FrontNews_list01-003 .content .main{
   width: 85%;
}
#FrontNews_list01-003 .newslist-01{
   width: 41%;
    float: left;
}
#FrontNews_list01-003 .newslist-02{
   width: 59%;
    float: right;
}
.FrontNews_list01-d2_c1 .more{
   text-align: right;
    width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .content .main{
   width: 70%;
    float: left;
}
.FrontNews_list01-d2_c1 A:link{
   color: #000;
    font-weight: normal;
    text-decoration: none;
}
.FrontNews_list01-d2_c1 A:visited{
}
.FrontNews_list01-d2_c1 A:hover{
}
.FrontNews_list01-d2_c1 A:active{
}
.FrontNews_list01-d2_c1 .newstitle{
   float: left;
}
.FrontNews_list01-d2_c1 .newstitle LI{
   line-height: 22px;
    float: left;
}
.FrontNews_list01-d2_c1 .newstitle LI H3{
   padding-left: 12px;
    display: inline;
    background: url(/images/news/icon-09.gif) no-repeat 0px 50%;
    color: #000;
    font-size: 12px;
    font-weight: bold;
}
.FrontNews_list01-d2_c1 .newstitle LI SPAN{
   color: #999;
}
.FrontNews_list01-d2_c1 .newstitle LI EM{
   font-style: normal;
}
.FrontNews_list01-d2_c1 .newstitle .fontnews A{
   color: #06c;
}
.FrontNews_list01-d2_c1 .newstitle .author{
}
.FrontNews_list01-d2_c1 .newstitle .comment{
   padding-left: 20px;
    background: url(/images/news/icon-04.gif) no-repeat 0px 4px;
}
.FrontNews_list01-d2_c1 .newstitle .linkarea{
   padding-left: 20px;
    float: left;
}
.FrontNews_list01-d2_c1 .newslist{
   width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .content .pic{
   width: 160px;
    float: left;
}
.FrontNews_list01-d2_c1 .content .pic A{
   float: left;
}
.FrontNews_list01-d2_c1 .content .pic A:hover{
}
.FrontNews_list01-d2_c1 .content .pic IMG{
   width: 140px;
    height: 90px;
}
#FrontNews_list01-002 .newslist-01 .pic IMG{
   width: 140px;
    height: 65px;
}
#FrontNews_list01-003 .newslist-01 .pic IMG{
   width: 140px;
    height: 65px;
}
.FrontNews_list01-d2_c1 .newslist .summary{
}
.FrontNews_list01-d2_c1 .newslist .summary H3{
   line-height: 22px;
    display: none;
    font-size: 12px;
    font-weight: bold;
}
.FrontNews_list01-d2_c1 .newslist .summary P{
   line-height: 20px;
}
.FrontNews_list01-d2_c1 .newslist .summary A{
   margin-left: 5px;
}
.FrontNews_list01-d2_c1 .showLine{
   border-bottom: 0px;
    border-left: 0px;
    width: 100%;
    background: url(/images/news/line-01.gif) repeat-x 0px 50%;
    float: left;
    height: 10px;
    border-top: 0px;
    border-right: 0px;
}
.FrontNews_list01-d2_c1 .comstyle{
   width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .clearBoth{
   border-bottom: 0px;
    border-left: 0px;
    line-height: 0;
    height: 0px;
    font-size: 0px;
    border-top: 0px;
    border-right: 0px;
}
